Bug 384 - disk not created under kernel 2.4.17-alt1-up
: disk not created under kernel 2.4.17-alt1-up
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mkbootdisk)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-13 18:21 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-13 18:21:55
Insert a disk in /dev/fd0. Any information on the disk will be lost.
Press <Enter> to continue or ^C to abort: /bin/cp: writing `/root/tmp/mkbootdisk.vtpQWj5794/mnt/boot/boot.b\': N
o space left on device
/bin/mkdir: cannot create directory `/root/tmp/mkbootdisk.vtpQWj5794/mnt/tmp\': No space left on device
/bin/cat: ошибка записи: No space left on device
/bin/cat: ошибка записи: No space left on device
Failed to setup lilo config.
Interrupted!

С помощью drakfloppy в режиме эксперта с опущенными модулями raid и scsi не создается тоже. Место на HDD есть - 700М, пробовал на нескольких дискетах.
---

---

------- Comment #1 From 2002-01-15 10:41:59 -------
Please try with new mkinitrd-2.7.5-alt1 and report results.
------- Comment #2 From 2002-01-15 10:41:59 -------
Please try with new mkinitrd-2.7.5-alt1 and report results.
------- Comment #3 From 2002-01-15 19:59:46 -------
Fixed in mkinitrd-2.7.6-alt1.
------- Comment #4 From 2002-01-15 19:59:46 -------
Fixed in mkinitrd-2.7.6-alt1.